1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Active.iso potrzebne nawet do WAVE2, czemu tak?

Temat na forum 'Kosz' rozpoczęty przez arbgor, Grudzień 31, 2009.

  1. arbgor

    arbgor Świeżak Świeżak

    Dołączył:
    Grudzień 31, 2009
    Posty:
    2
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Kupiłem niedawno Xbox 360 Arcade, została przerobiona bodajże na FW iextreme 1.6. Za każdym razem gdy chcę zagrać w jakąś nagraną na DVD DL grę, przykładowo FIFA 10 muszę przed wszystkim zaczytać płytkę Active.iso.
    Płytki nagrywam ImgBurn zawsze z pliku *.dvd (z LayerBreak=1913760 ).
    Aby ominąć ten cały Active.iso, spatchowałem sobie ostatnio grę (FIFA 10) X360 Waves Patcherem do WAVE2. Nagrałem znów na DVD DL (ImgBurn, z pliku *.dvd) i niestety bez płytki Active.iso też nie działa.
    Jest jakiś sposób aby ominąć to ciągłe wkładanie Active.iso?

    P.S. Dodam jeszcze, że gry mające WAVE3 oraz WAVE4 również nie działają mi bez ACTIVE.ISO?
     
  2. Lotnik421 Xbox One

  3. smieszek02

    smieszek02 Użytkownik Użytkownik

    Dołączył:
    Listopad 22, 2009
    Posty:
    14
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    Piekary Śląskie
    no bo posiadasz taką przeróbke że za każdym razem musisz płytke z active.iso włożyć
     
  4. miedzianek

    miedzianek Użytkownik Użytkownik

    Dołączył:
    Styczeń 30, 2009
    Posty:
    1045
    Polubienia:
    1
    Punkty za osiągnięcia:
    38
    Miasto:
    Białystok
    A czy przypadkiem 1.6 obsluguje:
    -Wave4 po wlozeniu activate
    -wave 4 przerobione ALE TYLKO na wave3 bez plytki activate
    -wave 3,2,1 standardowe(nie przerabiane/downgrade'owane)


    ??
     
  5. krisr77

    krisr77 Pomocnik Pomocnik Użytkownik

    Dołączył:
    Czerwiec 19, 2008
    Posty:
    3274
    Polubienia:
    4
    Punkty za osiągnięcia:
    38
    Miasto:
    Warszawa
    pta****esz tylko wtedy gdy twoj ixtreme nie obsługuje danego (wyzszeo wave)
    ix 1.8 obsługuje do wave 3 wiec nie ma potrzeby ptachowania na wave 2
     
  6. maclogan

    maclogan Banned

    Dołączył:
    Sierpień 16, 2009
    Posty:
    762
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Shiojiri
    ix 1.8 ?? czy ja coś przespałem ?? hehe to żart oczywiście , pewnie chodziło o ix 1.6
     
Wczytywanie...

Poleć forum